Subject: Re: Computer Cad Programs Advice Needed!

From: "Peter Bonnell" <[email-masked]>
Date: 1 Apr 1997 14:03:58 GMT

I have used TurboCad from a company called IMSI for a couple of years now.
It is easy to use an contains many features of high end (and expensive) cad
programs. I got my copy for $89 which includes a 3-D modeler and have been
very happy with it. You can find it at most major software dealers. The
only down side is that the manuals could be a little more complete. Thier
Web sight http://www.imsisoft.com used to contain a evaluation copy for
download so you could give it a try.

I use Visio. OK, it's not really a CAD program, but it is very easy to use,
does autodimensioning, and can be set to work in 100ths of an inch. There
are several versions of this package out there, but I only have experience
with 3.0.
-- 
It takes a big dog to weigh a ton.

Bill Davis Jr. <[email-masked]> wrote in article
<[email-masked]>...
> All,
> 	I wont to buy a computer cad program for doing some furniture
> designs and also doing some home remodling. Has any one had any
> experience with any cad programs that are out on the market?
> 
> Any advice would be helpful
> 
> Thanks!
> 
> Bill D
> [email-masked]
> 
>